Closed Bug 547477 Opened 10 years ago Closed 9 years ago

Intermittent failure in test_tmpl_treeelementquerysyntaxrecursivemultiplerules.xul | correct number of logged messages - got 0, expected 11

Categories

(Core :: XUL, defect)

x86
Windows Server 2003
defect
Not set

Tracking

()

RESOLVED FIXED

People

(Reporter: philor, Unassigned)

References

Details

(Keywords: intermittent-failure)

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266704105.1266704857.10229.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/02/20 14:15:05
s: win32-slave27

815 INFO TEST-KNOWN-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_treeelementquerysyntaxrecursivemultiplerules.xul | tree element - query syntax recursive multiple rules dynamic step 7
816 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_treeelementquerysyntaxrecursivemultiplerules.xul | correct number of logged messages - got 0, expected 11
818 INFO Running chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_treeelementquerysyntaxrecursivemultiplerulestreebuilder.xul...
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267171334.1267172539.3556.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/02/26 00:02:14
s: win32-slave26
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267234038.1267235948.18788.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/02/26 17:27:18
s: win32-slave37
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267570088.1267572116.2991.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/02 14:48:08
s: win32-slave15
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267588159.1267588859.25180.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/02 19:49:19
s: win32-slave31
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268036364.1268037426.17380.gz
WINNT 5.2 mozilla-central opt test mochitest-other
s: win32-slave15
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268142799.1268143718.4293.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/09 05:53:19
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268151105.1268152192.495.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/09 08:11:45
s: win32-slave41
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268160368.1268162155.30939.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/09 10:46:08
s: win32-slave15
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268228106.1268229462.24874.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/10 05:35:06
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268344345.1268346244.15155.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/11 13:52:25
s: win32-slave40
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268606522.1268608139.28535.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/14 15:42:02
s: win32-slave31
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268654435.1268655186.27514.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/15 05:00:35
s: win32-slave25

Another run on the exact same changeset did NOT show the failure:
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268641009.1268641813.11412.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268815385.1268817204.12905.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/17 01:43:05
s: win32-slave32
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268959818.1268961739.2614.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/18 17:50:18
s: win32-slave27
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269077630.1269078542.27490.gz
OS X 10.5.2 mozilla-central opt test mochitest-other on 2010/03/20 02:33:50
s: bm-xserve17
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269286300.1269287922.28220.gz#err0
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/22 12:31:40
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269647665.1269648239.2188.gz
OS X 10.5.2 mozilla-central opt test mochitest-other on 2010/03/26 16:54:25
s: bm-xserve16
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269644099.1269644992.26539.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/26 15:54:59
s: win32-slave39
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269989851.1269990599.17110.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/30 15:57:31
s: win32-slave36
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270046785.1270047665.25822.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/03/31 07:46:25
s: win32-slave36
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270165635.1270166403.8931.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/04/01 16:47:15
s: win32-slave41
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273498660.1273499388.28668.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/05/10 06:37:40
s: win32-slave39

835 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_treeelementquerysyntaxrecursivemultiplerules.xul | correct number of logged messages - got 0, expected 11
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275091313.1275092083.14192.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/05/28 17:01:53
s: win32-slave27

842 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_treeelementquerysyntaxrecursivemultiplerules.xul | correct number of logged messages - got 0, expected 11
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276151297.1276151966.11356.gz
WINNT 5.2 mozilla-central opt test mochitest-other on 2010/06/09 23:28:17

s: win32-slave27
851 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_treeelementquerysyntaxrecursivemultiplerules.xul | correct number of logged messages - 0 should equal 11
PROCESS-CRASH | automation.py | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | automation.py | application crashed (minidump found)
Thread 0 (crashed)
Depends on: 611313
Fixed by bug 611313
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → FIXED
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.